
.mod_as_contact_form
{
	position: relative;
}

.mod_as_contact_form .control-group,
.mod_as_contact_form .controls input, 
.mod_as_contact_form .controls select, 
.mod_as_contact_form textarea
{
    margin: 0;
}

.mod_as_contact_form textarea 
{
    box-sizing: border-box;
    height: 176px !important;
    width: 100%;
}

.mod_as_contact_form .mod_as_contact_form_message
{
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	font-size: 0;
	z-index: -1;
	text-align: center;
	background: 50% 50% no-repeat transparent;
	transition: all .5s ease;
}

.mod_as_contact_form .mod_as_contact_form_message > span
{
	font-size: 20px;
	line-height: 24px;
	display: none;
	vertical-align: middle;
	max-width: 100%;
}

.mod_as_contact_form .mod_as_contact_form_message.l
{
	z-index: 2;
	background: url(../images/loading.gif) 50% 50% no-repeat #fff;
	opacity: .8;
	filter: alpha(opacity=80);
}

.mod_as_contact_form .mod_as_contact_form_message.s
{
	z-index: 2;
	background: #fff;
	color: #4ec385;
}

.mod_as_contact_form .mod_as_contact_form_message span.e span
{
	display: block;
}

.mod_as_contact_form .mod_as_contact_form_message.e,
.mod_as_contact_form .mod_as_contact_form_message.c
{
	z-index: 2;
	color: #ec7b7b;
	background: #fff;
}

.mod_as_contact_form .mod_as_contact_form_message.e span.e,
.mod_as_contact_form .mod_as_contact_form_message.c span.c,
.mod_as_contact_form .mod_as_contact_form_message.s span.s
{
	display: inline-block;
}

.mod_as_contact_form .mod_as_contact_form_message:before
{
	content: '';
	display: inline-block;
	width: 0;
	height: 100%;
	vertical-align: middle;
}

.mod_as_contact_form .control
{
	position: relative;
}

.mod_as_contact_form_select
{
	width: 100%;
	display: block !important;
	position: absolute;
	z-index: -1;
}

.mod_as_contact_form_select.error + mark + div.chzn-container-single .chzn-single
{
	border: 1px solid red;
}

.mod_as_contact_form_select.valid + mark + div.chzn-container-single .chzn-single
{
	border: 1px solid #ccc;
}

.mod_as_contact_form .pretext
{
	text-align: center;
	padding-bottom: 70px;
}